pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857143;
  word-break: break-all;
  word-wrap: break-word;
  color: #333;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
}

code {
  padding: 2px 4px;
  font-size: 90%;
  font-family: monospace;
  color: #c7254e;
  background-color: #f9f2f4;
  white-space: nowrap;
  border-radius: 4px;
}

pre code {
  padding: 0;
  font-size: inherit;
  color: inherit;
  white-space: pre-wrap;
  background-color: transparent;
  border-radius: 0;
}

:not(pre) > code {
  font-size: 0.9375em;
  padding: 1px 3px 0;
  white-space: nowrap;
  background-color: #f2f2f2;
  border: 1px solid #ccc;
  border-radius: 4px;
  text-shadow: none;
}
